---
name: Widget-TableOfContentGenerator
version: 0.02
author:
  - 'Kang-min Liu <gugod@gugod.org>'
abstract: Generate A table of content from DOM.
license: perl
provides:
  Widget.TableOfContentGenerator:
    file: lib/Widget/TableOfContentGenerator.js
    version: 0.02
generated_by: Module::Build version 0.2611
</html>